<!-- base html template -->
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{% block title %} {% endblock %}</title>
  <link rel='stylesheet' type='text/css' href="{% static 'css/styles.css' %}">
</head>
<body>
  <header>
    <div id='page_header'>
      {% block header %} {% endblock %}
    </div>
    <br>
    <div id='navbar'>
      <div>
        <a href='/home'>Home</a>
      </div>
      <div>
        <a href='/profile'>Profile</a>
      </div>
      <div>
        <a href='/key'>Key</a>
      </div>
      <div>
        <a href='/this_week'>This Week</a>
      </div>
      <div>
        <a href='/today'>Today</a>
      </div>
    </div>
  </header>

  <div id='content'>
    {% block content %} {% endblock %}
  </div>
</body>
</html>
